<html>
<head>
    <title> Import </title>
</head>
<body>
    <form method="post" action="" enctype="multipart/form-data">
        {% csrf_token %}
        <input type="file" id="myFile" name="myfile">
        <input type="submit">
    </form>
</body>
</html>